INSERT INTO sys_group(group_name, group_description)
VALUES ('none', 'no rights');
INSERT INTO sys_group(group_name, group_description)
VALUES ('basic', 'can generate reports');
INSERT INTO sys_group(group_name, group_description)
VALUES ('calculation', 'can generate reports, do calculations');
INSERT INTO sys_group(group_name, group_description)
VALUES ('freight', 'manage freight rates');
INSERT INTO sys_group(group_name, group_description)
VALUES ('packaging', 'manage packaging data');
INSERT INTO sys_group(group_name, group_description)
VALUES ('material', 'manage material data');
INSERT INTO sys_group(group_name, group_description)
VALUES ('super',
        'can generate reports, do calculations, manage freight rates, manage packaging data, manage material data, manage general system settings');
INSERT INTO sys_group(group_name, group_description)
VALUES ('service', 'register external applications');
INSERT INTO sys_group(group_name, group_description)
VALUES ('right-management',
        'add users, manage user groups');